Imagick::setImageProfile
Imagick::setImageRedPrimary
The Imagick class
PHP Manual

# Imagick::setImageProperty

(No version information available, might be only in CVS)

Imagick::setImageProperty — Sets an image property

### Description

bool Imagick::setImageProperty ( string `$name` , string `$value` )
Warning

This function is currently not documented; only its argument list is available.

Sets a named property to the image.

### Parameters

`name`

`value`

### Return Values

Returns `TRUE` on success.

Imagick::setImageProfile
Imagick::setImageRedPrimary
The Imagick class
PHP Manual